/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 15.05.2018, 18:21:59
    Author     : helmuth
*/

#newsletter .card{
    padding: 40px;
    padding-left: 55px;
    font-weight: bold;
    color: #000;
    
}

#newsletter h2{
    font-size: 28px;
    line-height: 36px;
    color: #413268;
    
    font-weight: 400;
    text-align: center;
}

#newsletter p{
    font-size:17px;
}

footer{
    background: #F1F1F1;
    color: #4D4D4D;
    font-size: 13px;
    line-height: 26px;
    padding-bottom: 80px;
}

footer a, footer a:hover{
    color: #4D4D4D !important;
}

footer .container{
    padding-left: 30px;
    padding-right: 30px;
}

.cc_container{
    font-family: titillium !important;
    color: #4D4D4D !important;
    font-weight: 400;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited{
    font-family: titillium !important;
    
    background: #EF0089 !important;
    color: #fff !important;
}

.cc_container a, .cc_container a:visited{
    color: #413268 !important;
}

.cc_container a:hover{
    font-weight: 500;
}